﻿
.slide-image{width:100%;margin:auto;max-height:400px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.spinnerbg{width:100%; height:100%; background-color:#000; opacity:.8; position:absolute; z-index:5; top:-7px; left:-10px;}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
div#footer div#link-container{float:right;display:block;min-width:750px;text-align:center}
div#footer div#link-container a{text-decoration:none;color:#fff}
div#footer div#link-container a:hover{color:rgba(242,156,78,1)}
div#footer div#link-container span{color:#c4c4c4}
.sp-slides-container{position:relative}
.sp-slides{position:relative;-webkit-backface-visibility:hidden;-webkit-perspective:1e3}
.sp-slides-container:hover .sp-fade-arrows{opacity:1}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-4{width:33.33333333333333%}


	.row {
		margin-right: -20px;
		margin-left: -20px;
	}


	.row:before,
	.row:after {
		display: table;
		content: " ";
	}


	.row:after { clear: both; }


			

			.project-similar li,
			.row .project-similar li { width: 100%; }


		.row .project-similar li { width: 33.33333333333333%; }
.section#presentation .video{width:100%;height:100%;position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden;z-index:1;background:#000}
.video{position:relative;overflow:hidden}
.video .owl-vid-nav{background:none;height:0}
.video .owl-vid-next,.video .owl-vid-prev{position:absolute;top:0;bottom:0;background:#000;width:40px;cursor:pointer}
.video .owl-vid-prev{left:0}
.video .owl-vid-prev.playing{left:-40px}
.video .owl-vid-next{right:0}
.video .owl-vid-next.playing{right:-40px}
.video .owl-dots{position:absolute;bottom:6px;right:0;width:40px;text-align:center}
.video .owl-dots .owl-dot{display:inline-block}
.video .owl-vid-next::before,.video .owl-vid-prev::before{color:#777}
.video video::-webkit-media-controls{opacity:0}
.video.playing .video__launcher{display:none}
.video.playing:hover video::-webkit-media-controls{opacity:1}

			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}

div#left div.news-recent span.time {
	font-size:11px;
	padding:1px;
	color:#fff;
	background:#7296b3;
}


.dropable {
    font-size: 0;
    max-width: 620px;
    padding: 15px;
    background: #FFF;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.et_header_style_left #et-top-navigation,.et_header_style_split #et-top-navigation{padding:25px 0 0 0}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:16px 0 16px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {padding-top:0;}

#et-top-navigation {padding-left:0 !important; margin-top:70px;}
#poll_top{text-shadow:1px 1px 0 #333;color:#FFF;background:#666;font-size:1.1em;font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;padding:0.6em;text-align:center}
#poll_top a{color:#FFF;border-bottom:#FFF 1px solid}
#poll_top a:hover{border-bottom:#FFF 0px solid}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}
.woofc-no-product{opacity:0;visibility:hidden;height:0;overflow:hidden;margin:0 !important;-webkit-transition:opacity .4s, visibility .4s, height 0.4s 0.2s;transition:opacity .4s, visibility .4s, height 0.4s 0.2s;font-size:12px;font-weight:400;letter-spacing:1.4}
.woofc-empty .woofc-inner .woofc-no-product{opacity:1;visibility:visible;height:inherit}
.bit-3{width:33.33%}
.site-footer .bit-3 .vce-post-list .vce-posts-wrap{margin-left:20px;width:60%;max-width:190px}
.bit-1,.bit-10,.bit-11,.bit-12,.bit-2,.bit-3,.bit-4,.bit-5,.bit-6,.bit-7,.bit-8,.bit-9{width:100%;padding:0;margin-bottom:10px}

#how-works .num {
    background: #1fa2ed;
    border-radius: 30px;
    color: #fffffe;
    float: left;
    height: 30px;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    margin-top: 0;
    margin-right: 12px;
    overflow: hidden;
    position: relative;
    text-align: center;
    word-wrap: nowrap;
    width: 30px;
    z-index: 5;
}

    .block-slider a.slide .box-icon {
      height: 9em;
      margin-bottom: 0.5em;
      position: relative;
      width: 100%; }

      .block-slider a.slide .box-icon svg .st3 {
        fill: #000;
        opacity: 0.15; }

      .block-slider.quick-links a.slide .box-icon {
        height: 10em; }
.panel-2col .panel-separator{margin:0 0 1em 0;}

#home-2017 .social-wrapper.social2017 h3 .social-icon {
	float: right;
	margin-top: -3px;
}
.c-num-T-3 .c-stat__count{display:block;font-size:40px;line-height:1;position:relative;padding-bottom:8px;margin-bottom:8px;font-weight:400}
.c-num-T-3 .c-stat__count:before{content:'';display:block;width:82px;height:0;border-bottom-width:1px;border-bottom-style:solid;border-color:#fff;position:absolute;bottom:0;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}

.description .bawmrp {
  float: left;
}

.page-contents .description {
    padding: 0 0 20px;
}

.error-page .description {
    font-size: 16px;
    font-weight: 400;
}

.description {
    padding-top: 20px;
}

.about-author .description {
    font-size: 18px;
}


  .large-5 {
    width: 41.66667%; }


div[id^="wds_container"] .wds_btn_cont {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  vertical-align: middle;
  width: 100%;
}
.b-lazy{transition:opacity .5s ease-in-out;max-width:100%;opacity:0}
.b-lazy.b-loaded{opacity:1}


img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}

.ca-wrapper{
	width:100%;
	height:100%;
	position:relative;
}
